body { background-color:#787878; margin:5px 0px 5px 0px; background-image: url('/img/design/pozadi3.png'); }
body, td, input { font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif; font-size:1em; line-height:1.4; }

a { color: #301040; text-decoration: underline; }
a:hover { color: #000000; }
p { padding: 0 0 10px 0; margin: 0; }
h1 { color:#000000; margin-bottom:9px; margin-top:6px; font-size:3em; text-shadow: 1px 1px 1px #999; font-weight: normal; font-family: Garamond; letter-spacing: 0.05em; }
h2 { color:#000000; margin-bottom:3px; margin-top:3px; font-size:23px; font-weight: normal; }
h3 { color:#000000; margin-bottom:3px; margin-top:3px; font-size:17px; font-weight: normal; }
hr { border-width:0; border-top:1px solid #ddd; height:1px; }
ul { margin: 5px; padding-left: 10px; }
ol { margin: 10px; padding: 10px; }
ol li { margin: 10px; padding: 0px; }

#body { width:1232px; position:relative; }
#nadpis { position:absolute; left:200px; top:135px; width:1028px; text-align:center; }
#hlavicka { width:1232px; padding:0px; position:absolute; left:0px; top:0px; }
#obsah { width:1037px; margin:100px 0px 0px 0px; float:right; display:block; text-align: left; background-color:#ffffff; z-index:200;  }
#obsah .fdotaz { width:398px; height: 100px; }
#obsah .ftext { width:400px; }
#obsah .fpredmet { width:100px; }
#obsah .prava { color:#999999; font-size:11px; padding-top:5px; }
#obsah .description { padding:0px 10px 10px 10px; }
#obsah .popis { padding:0px 10px 10px 10px; }
#obsah .cena { padding:0px 10px 10px 10px; }
#obsah .materialy { padding:0px 10px 10px 10px; }
#obsah .dostupnost { padding:0px 10px 10px 10px; }

#cesta { padding:3px 3px 100px 40px; color:#333333; font-size:11px; }
#cesta h2 { margin:0px; color:#333333; font-size:11px; font-weight:normal; }

#paticka { width:1030px; padding:3px 0px 0px 200px; display:block; clear:both; color:#444; font-size:10px; }
#paticka td { line-height:10px; font-size:10px; color:#444; }
#paticka a { color:#444444; text-decoration:none; }

.okraj {  border: 1px solid #000000; }
.okraj_aktivni {  border: 1px solid #ffffff; }
.hledani { background: #ffeeee; border: 1px solid #930019; width: 120px; font-size: 10px; color: #930019; }

#menu { width:190px; margin:100px 0px 0px 0px; float:left; display:block; text-align: left; color:#ffffff; }
#menu td { font-size: 17px;  }
#menu a { color:#ffffff; width:175px; display: block; }
#menu a:hover { color: #cccccc; }
#menu h2 { margin:0px; font-size:17px; font-weight: normal; line-height:150%; }
#menu a { text-decoration: none; text-shadow: 1px 1px 1px #000000; }
#menu .aktivni { color: #bd7ad4; }
#menu .aktivni:hover { color: #cccccc; }
#menu .telefon { text-shadow: 1px 1px 1px #000000; font-size: 28px; }

.tri_polozky h2 { margin:0px; font-size:13px; }

#banner a { color: #cc6633; text-decoration: none; font-size:9px; }
#banner a:hover { color: #cc6633; }

.okraj_02 { background-image: url(/img/design/okraj_02.png); }
.okraj_08 { background-image: url(/img/design/okraj_08.png); }
.okraj_04 { background-image: url(/img/design/okraj_04.png); }
.okraj_06 { background-image: url(/img/design/okraj_06.png); }
.pozadi { background-image: url(/img/design/pozadi.gif); background-repeat: repeat-x; }

#top_nadpis { position:relative; }
#top_nadpis h2 { position:absolute; color:#000; top:0; left:0; font-size:68px; font-style:italic; font-family:Amherst CE, Tahoma; white-space:nowrap; }
#top_nadpis h2 span { position:absolute; color:#ffb925; top:-1px; left:-1px; }
#top_nadpis a { color:#ffb925; text-decoration:none; }

#strankovani {
    margin:10px 0px 10px 0px;
    padding:3px 3px 3px 3px;
    border:1px solid #ccc;
    background-color:#ddd;
    font-size: 21px;
    z-index: 200;
    position: relative;
}

#strankovani a { text-decoration: none; }
#strankovani .aktivni { color:#a160b8; }

#logo { position: absolute; top:0px; left:5px; z-index: 100; }

.fl { float: left; }
.fr { float: right; }
.clearfloat { clear:both; height:0; font-size:1px; line-height:0px; display: table; }
.nezobrazovat { display:none; }
.zobrazit { display:block; }
.padimg { padding: 0px 10px 10px 10px; margin: 0px 0px 5px 5px;}
.padimgl { padding: 0px 10px 10px 0px; margin: 0px 5px 5px 0px;}
.malytext { font-size:9px; }
.beznytext { font-size:13px; }

#editace { position:absolute; left:1102px; top:108px; width:100px; text-align:center; font-size: 10px; }

.clanek { padding:5px; }
.clanek h2 { padding-bottom:5px; }

.blog { padding:5px; float: left; width: 49%; }
.blog h2 { padding-bottom:5px; }
.blog img { padding: 5px 10px 10px 0px; margin: 0px 0px 5px 5px;}
.blog :hover { background-color: #f8f8f8; }
.blog .clearfloatleft { clear: left; height:0; font-size:1px; line-height:0px; display: table; }

.tlodeslat {width: 100px; height: 70px; font-size:large; }

.kontakt { width: 300px; height: 450px; float: left; text-align: left; padding-left: 20px; }
.kontakt img { padding: 5px 10px 0px 0px; }

